Brackets Installation in Kali Linux – brackets depends on libgcrypt11 Solved – 003

Video ready, click here to close ×


When installing Brackets in Kali Linux sometimes you will encounter with the following issue: brackets depends on libgcrypt11
The video shows how to fix it and successfully install Brackets
Get libgcrypt11 here: https://packages.debian.org/wheezy/amd64/libgcrypt11/download

source

2 comments

Leave a Reply

Your email address will not be published. Required fields are marked *